Subject: RFC2547bis doubt

From: "Muthu Lakshmi R" <[email-masked]>
Date: Mon, 28 Jul 2003 15:37:02 +0530

Hi,
Can IP address of CE routers, over which they establish BGP session with PE,
overlap?

Means two CEs, say CE1 (in VPN A) and CE2 (in VPN B), having same IP
addresses, can have bgp session to same PE.

Here I m not talking about VPN routes, I m only talking about CE router's IP
address. Having same IP addresses may lead to lots of complication in the
implementation.

I wud appreciate if u give justification with the answer.

Thanks and Regards
Naresh Paliwal

***************************************************************************
This message is proprietary to Future Software Limited (FSL) 
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information 
and should not be circulated or used for any purpose other than for 
what it is intended. 

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message. 
FSL accepts no responsibility for loss or damage arising from 
the use of the information transmitted by this email including
damage from virus.
***************************************************************************

---

From: Mourad BERKANE <[email-masked]>
Date: Mon, 28 Jul 2003 14:23:23 +0200

PE-CE ptp link subnet (say /30) is part of the L3VPN routing table then you
could use same ptp addressing for interconnecting the same PE to CE1 (VPN A)
and to CE2 (VPN B).
 
You must use different RD to discriminate routes from VPN A and B.

 -----Message d'origine-----
De : Muthu Lakshmi R [mailto:[email-masked]]
Envoyé : lundi 28 juillet 2003 12:07
À : [email-masked]
Objet : RFC2547bis doubt

Hi,

 

Thanks and Regards
Naresh Paliwal